from django.apps import AppConfig


class DocfiscConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "minigest.docfisc"
    verbose_name = "Documenti Fiscali"

    def ready(self):
        from .signals import (
            fatture_check,
            fatture_delete,
            distinte_check,
            distinte_delete,
        )
