from django.db import models


class EsigibilitaIVA(models.Model):
    codice = models.CharField(max_length=10, unique=True, blank=False)
    descrizione = models.TextField(help_text="Descrizione del codice")

    def __str__(self):
        return f"{self.codice} {self.descrizione[:20]}"

    class Meta:
        verbose_name = "Esigibilità IVA"
        verbose_name_plural = "Esigibilità IVA"
