from django.conf import settings
from rest_framework import permissions, viewsets

from ..models import EsigibilitaIVA
from ..serializers import EsigibilitaIVASerializer

permission = permissions.AllowAny if settings.DEBUG else permissions.IsAuthenticated


class EsigibilitaIVAViewSet(viewsets.ModelViewSet):
    permission_classes = [permission]
    queryset = EsigibilitaIVA.objects.all()
    serializer_class = EsigibilitaIVASerializer
