from django.conf import settings
from rest_framework import permissions, viewsets

from ..models import ModalitaPagamento
from ..serializers import ModalitaPagamentoSerializer

permission = permissions.AllowAny if settings.DEBUG else permissions.IsAuthenticated


class ModalitaPagamentoViewSet(viewsets.ModelViewSet):
    permission_classes = [permission]
    queryset = ModalitaPagamento.objects.all()
    serializer_class = ModalitaPagamentoSerializer
