from django.apps import AppConfig


class MagazzinoConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "minigest.magazzino"
    verbose_name = "Magazzino"

    def ready(self):
        from .signals import (
            art_imgs_check,
            art_imgs_delete,
            wallpapers_check,
            wallpapers_delete,
        )
