from django.db import models


class Variante(models.Model):
    variante = models.CharField(max_length=255)

    def __str__(self):
        return self.variante

    class Meta:
        verbose_name = "Variante"
        verbose_name_plural = "Varianti"


class VarianteValore(models.Model):
    variante = models.ForeignKey(
        Variante, on_delete=models.CASCADE, related_name="valori"
    )
    valore = models.CharField(max_length=255)

    def __str__(self):
        return self.valore

    class Meta:
        verbose_name = "Variante valore"
        verbose_name_plural = "Variante valori"
