from rest_framework import serializers

from ...models import ArticoloDettaglio


class ArticoloDettaglioSerializer(serializers.ModelSerializer):
    variante_valore = serializers.CharField(source="variante_valore.valore")
    variante = serializers.CharField(source="variante.variante")

    class Meta:
        model = ArticoloDettaglio
        fields = [
            "variante",
            "variante_valore",
            "prezzo",
            "prezzo_offerta",
            "prezzo_a_partire",
        ]
