from rest_framework import serializers

from ..models import OrarioLavorativo, OrarioLavorativoSpeciale


class OrarioLavorativoSerializer(serializers.ModelSerializer):
    class Meta:
        model = OrarioLavorativo
        exclude = ["negozio", "id"]


class OrarioLavorativoSpecialeSerializer(serializers.ModelSerializer):
    class Meta:
        model = OrarioLavorativoSpeciale
        exclude = ["negozio", "id"]
