from django.contrib import admin

from ...models.accertamento_rata import AccertamentoRataSezErario


class AccertamentoRataSezErarioInline(admin.StackedInline):
    model = AccertamentoRataSezErario
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    "tributo",
                    (
                        "riferimento",
                        "anno",
                    ),
                    "debito",
                ),
            },
        ),
    )
