from django.contrib import admin

from ...models.quietanza import QuietanzaSezErario


class QuietanzaSezErarioAdmin(admin.StackedInline):
    model = QuietanzaSezErario
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    (
                        "ufficio",
                        "atto",
                    ),
                    "tributo",
                    (
                        "riferimento",
                        "anno",
                    ),
                    (
                        "debito",
                        "credito",
                    ),
                ),
            },
        ),
    )
