from django.contrib import admin

from ...models.quietanza import QuietanzaSezImuLocale


class QuietanzaSezImuLocaleAdmin(admin.StackedInline):
    model = QuietanzaSezImuLocale
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    ("ente", "tributo"),
                    (
                        "ravvedimento",
                        "immobili_variati",
                        "acconto",
                        "saldo",
                    ),
                    "numero_immobili",
                    (
                        "mese",
                        "anno",
                    ),
                    (
                        "debito",
                        "credito",
                    ),
                ),
            },
        ),
    )
