from django.contrib import admin

from ...models.quietanza import QuietanzaSezInail


class QuietanzaSezInailAdmin(admin.StackedInline):
    model = QuietanzaSezInail
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    (
                        "sede",
                        "ditta",
                        "cc",
                    ),
                    (
                        "riferimento",
                        "causale",
                    ),
                    (
                        "debito",
                        "credito",
                    ),
                ),
            },
        ),
    )
