from django.contrib import admin

from ...models.tributo import TributoSezErario


class TributoSezErarioAdmin(admin.StackedInline):
    model = TributoSezErario
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    (
                        "ufficio",
                        "atto",
                    ),
                    "tributo",
                    (
                        "riferimento",
                        "anno",
                    ),
                    "debito",
                ),
            },
        ),
    )
