from django.contrib import admin

from ...models.tributo import TributoSezImuLocale


class TributoSezImuLocaleAdmin(admin.StackedInline):
    model = TributoSezImuLocale
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    ("ente", "tributo"),
                    (
                        "ravvedimento",
                        "immobili_variati",
                        "acconto",
                        "saldo",
                    ),
                    "numero_immobili",
                    (
                        "mese",
                        "anno",
                    ),
                    "debito",
                ),
            },
        ),
    )
