from django.contrib import admin

from ...models.tributo import TributoSezInail


class TributoSezInailAdmin(admin.StackedInline):
    model = TributoSezInail
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    (
                        "sede",
                        "ditta",
                        "cc",
                    ),
                    (
                        "riferimento",
                        "causale",
                    ),
                    "debito",
                ),
            },
        ),
    )
