from rest_framework import serializers

from ...models import Accertamento


class AccertamentoSerializerInline(serializers.ModelSerializer):
    class Meta:
        model = Accertamento
        fields = [
            "id",
            "data_elaborazione",
            "data_ricezione",
            "codice_comunicazione",
            "codice_atto",
            "totale",
            "saldo",
            "file",
        ]
