from django.contrib import admin

from ..models import FatturaRata


class FatturaRataAdminInline(admin.StackedInline):
    model = FatturaRata
    extra = 0


@admin.register(FatturaRata)
class FatturaRataAdmin(admin.ModelAdmin):
    ordering = ("-data_scadenza",)

    list_display = (
        "data_scadenza",
        "fattura",
        "modalita_pagamento",
        "importo_pagamento",
    )
