import os
import uuid


def fatture_dir(instance, filename):
    anno = instance.data.strftime("%Y")
    mese = instance.data.strftime("%m")
    path = f"docfisc/fatture/{instance.fornitore.id}/{anno}/{mese}"
    return os.path.join(path, filename)


def distinte_dir(instance, filename):
    anno = instance.data_pagamento.strftime("%Y")
    mese = instance.data_pagamento.strftime("%m")
    path = f"docfisc/distinte/{instance.fattura.fornitore.id}/{anno}/{mese}"
    return os.path.join(path, filename)
