from django.db import models


class TipoDocumento(models.Model):
    codice = models.CharField(max_length=10, unique=True, blank=False)
    descrizione = models.TextField(help_text="Descrizione del codice")

    def __str__(self):
        return f"{self.codice} {self.descrizione[:50]}"

    class Meta:
        verbose_name = "Tipo di Documento"
        verbose_name_plural = "Tipi di Documento"
