from django.conf import settings
from rest_framework import permissions, viewsets

from ..models import TipoDocumento
from ..serializers import TipoDocumentoSerializer

permission = permissions.AllowAny if settings.DEBUG else permissions.IsAuthenticated


class TipoDocumentoViewSet(viewsets.ModelViewSet):
    permission_classes = [permission]
    queryset = TipoDocumento.objects.all()
    serializer_class = TipoDocumentoSerializer
