from django.conf import settings
from rest_framework import permissions, viewsets

from ..models import CondizionePagamento
from ..serializers import CondizionePagamentoSerializer

permission = permissions.AllowAny if settings.DEBUG else permissions.IsAuthenticated


class CondizionePagamentoViewSet(viewsets.ModelViewSet):
    permission_classes = [permission]
    queryset = CondizionePagamento.objects.all()
    serializer_class = CondizionePagamentoSerializer
