from django.conf import settings
from rest_framework import permissions, viewsets

from ..models import NaturaOperazioneIVA
from ..serializers import NaturaOperazioneIVASerializer

permission = permissions.AllowAny if settings.DEBUG else permissions.IsAuthenticated


class NaturaOperazioneIVAViewSet(viewsets.ModelViewSet):
    permission_classes = [permission]
    queryset = NaturaOperazioneIVA.objects.all()
    serializer_class = NaturaOperazioneIVASerializer
