from django.conf import settings
from rest_framework import permissions, viewsets

from ..models import RegimeFiscale
from ..serializers import RegimeFiscaleSerializer

permission = permissions.AllowAny if settings.DEBUG else permissions.IsAuthenticated


class RegimeFiscaleViewSet(viewsets.ModelViewSet):
    permission_classes = [permission]
    queryset = RegimeFiscale.objects.all()
    serializer_class = RegimeFiscaleSerializer
