from django.contrib import admin

from ...models import Variante, VarianteValore


class VarianteValoreAdmin(admin.TabularInline):
    model = VarianteValore
    extra = 1


@admin.register(Variante)
class VarianteAdmin(admin.ModelAdmin):
    inlines = [VarianteValoreAdmin]
