from rest_framework import serializers

from ...models import Variante, VarianteValore


class VarianteValoreSerializer(serializers.ModelSerializer):
    class Meta:
        model = VarianteValore
        fields = ["valore"]


class VarianteSerializer(serializers.ModelSerializer):
    valori = VarianteValoreSerializer(many=True, read_only=True)

    class Meta:
        model = Variante
        fields = ["id", "variante", "valori"]
