from django.contrib import admin

from minigest.pos.models.cassa import Cassa

from ..models import Negozio
from .cassa import CassaAdmin
from .orario import OrarioLavorativoInline, OrarioLavorativoSpecialeInline


@admin.register(Negozio)
class NegozioAdmin(admin.ModelAdmin):
    inlines = [
        CassaAdmin,
        OrarioLavorativoInline,
        OrarioLavorativoSpecialeInline,
    ]
