from django.contrib import admin

from ..models import OrarioLavorativo, OrarioLavorativoSpeciale


class OrarioLavorativoInline(admin.StackedInline):
    model = OrarioLavorativo
    min_num = 7
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (("giorno", "aperto"), ("dalle", "alle")),
            },
        ),
    )


class OrarioLavorativoSpecialeInline(admin.StackedInline):
    model = OrarioLavorativoSpeciale
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (("giorno", "aperto"), ("dalle", "alle")),
            },
        ),
    )
