from rest_framework import serializers

from ..models import Cassa, Negozio


class NegozioSerializerMinimal(serializers.ModelSerializer):
    class Meta:
        model = Negozio
        fields = "__all__"


class CassaSerializer(serializers.ModelSerializer):
    negozio = NegozioSerializerMinimal()

    class Meta:
        model = Cassa
        fields = "__all__"
