from django.contrib import admin

from ...models import AccertamentoSezErario


class AccertamentoSezErarioInline(admin.StackedInline):
    model = AccertamentoSezErario
    extra = 0

    fieldsets = (
        (
            None,
            {
                "fields": (
                    "tributo",
                    (
                        "riferimento",
                        "anno",
                    ),
                    "debito",
                ),
            },
        ),
    )
