from django.contrib import admin

from ..models import CartellaPagamento


@admin.register(CartellaPagamento)
class CartellaPagamentoAdmin(admin.ModelAdmin):
    list_display = (
        "numero",
        "totale",
    )
    ordering = ("numero",)
    search_fields = ("numero",)
