from rest_framework import serializers

from ..models import CartellaPagamento
from .tributo.tributo_inline import TributoSerializerInline


class CartellaPagamentoSerializer(serializers.ModelSerializer):
    tributi = TributoSerializerInline(many=True, read_only=True)

    class Meta:
        model = CartellaPagamento
        fields = [
            "id",
            "numero",
            "data_ricezione",
            "data_scadenza",
            "totale",
            "file",
            "tributi",
        ]
